type: gene_score
filename: GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_median_tpm.gct.csv.gz
scores:
  - id: Adipose_Subcutaneous
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Adipose_Visceral_Omentum
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Adrenal_Gland
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Artery_Aorta
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Artery_Coronary
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Artery_Tibial
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Bladder
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Amygdala
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Anterior_cingulate_cortex_BA24
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Caudate_basal_ganglia
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Cerebellar_Hemisphere
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Cerebellum
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Cortex
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Frontal_Cortex_BA9
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Hippocampus
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Hypothalamus
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Nucleus_accumbens_basal_ganglia
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Putamen_basal_ganglia
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Spinal_cord_cervical_c-1
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Brain_Substantia_nigra
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Breast_Mammary_Tissue
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Cells_Cultured_fibroblasts
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Cells_EBV-transformed_lymphocytes
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Cervix_Ectocervix
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Cervix_Endocervix
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Colon_Sigmoid
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Colon_Transverse
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Colon_Transverse_Mixed_Cell
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Colon_Transverse_Mucosa
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Colon_Transverse_Muscularis
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Esophagus_Gastroesophageal_Junction
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Esophagus_Mucosa
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Esophagus_Muscularis
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Fallopian_Tube
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Heart_Atrial_Appendage
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Heart_Left_Ventricle
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Kidney_Cortex
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Kidney_Medulla
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Liver
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Liver_Hepatocyte
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Liver_Mixed_Cell
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Liver_Portal_Tract
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Lung
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Minor_Salivary_Gland
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Muscle_Skeletal
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Nerve_Tibial
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Ovary
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Pancreas
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Pancreas_Acini
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Pancreas_Islets
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Pancreas_Mixed_Cell
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Pituitary
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Prostate
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Skin_Not_Sun_Exposed_Suprapubic
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Skin_Sun_Exposed_Lower_leg
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Small_Intestine_Terminal_Ileum
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Small_Intestine_Terminal_Ileum_Lymphoid_Aggregate
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Small_Intestine_Terminal_Ileum_Mixed_Cell
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Spleen
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Stomach
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Stomach_Mixed_Cell
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Stomach_Mucosa
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Stomach_Muscularis
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Testis
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Thyroid
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Uterus
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Vagina
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 
  - id: Whole_Blood
    histogram:
      type: number
      y_log_scale: true
      x_log_scale: true
      x_min_log: 0.00001 


meta:
  summary: |
    Median gene-level TPM by tissue. 

  description: |
    Median gene-level TPM by tissue. Median expression was calculated from the file GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_tpm.gct.gz

    downloaded on 03/26/26 from [download link](https://storage.googleapis.com/adult-gtex/bulk-gex/v11/rna-seq/GTEx_Analysis_2025-08-22_v11_RNASeQCv2.4.3_gene_median_tpm.gct.gz)
    Unzipped, removed first two header lines, renamed first two columns and converted to csv format.
